﻿
.header-top {
    height: 40px;
    border-bottom: 1px solid #fff;
    background: #fff;
}
.header-top-left ul {
    list-style: none;
}

.header-top-left li {
    list-style: none;
    display: inline-block;
    position: relative;
}
.header-top-left ul li a {
    color: #000;
    font-size: 14px;
    display: block;
    font-weight: 500;
    padding: 10px;
    font-family: 'Nunito', sans-serif;
}
.header-top-right ul {
    list-style: none;
    float: right;
}

.header-top-right li {
    list-style: none;
    display: inline-block;
    position: relative;
}

.header-top-right ul li a {
    color: #000;
    font-size: 14px;
    display: block;
    font-weight: 500;
    padding: 10px;
    font-family: 'Nunito', sans-serif;
}

.header-top-right li ul {
    position: absolute;
    left: 0;
    top: 40px;
    background: #fff;
    border-radius: 4px;
    box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px;
    padding: 10px;
}

.header-top-right li > ul {
    opacity: 0;
    visibility: hidden;
    top: 40px;
    transition: all 0.3s;
    transform: rotateX(60deg);
    width: 200px;
}

.header-top-right li:hover > ul {
    visibility: visible;
    opacity: 1;
    top: 40px;
    transition: all 0.3s;
    z-index: 99;
    transform: rotateX(0deg);
    box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px;
}

.header-top-right li li a {
    padding: 10px 20px;
    color: #0e1124;
    font-weight: 500;
    transition: all.4s;
    border-radius: 4px;
    position: relative;
}
    .header-top-right li li a:hover {
        color: #fff;
        transition: all.4s;
    }
.header-top-right ul li ul li {
    display: flex;
    flex-wrap: wrap;
    display: block;
}
    
    .header-top-right ul li ul li a {
        display: flex;
        justify-content: space-between;
        color: #0C161D;
    }
        .header-top-right ul li ul li a:hover {
            background: #044E7C;
        }
    .header-top-right ul li ul li ul {
        margin-left: 180px;
        top: -1px;
    }
    .header-top-right ul li ul li:hover ul {
        top: -1px;
    }
    .header-top-right li li a::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transform: rotateX(60deg);
        color: #fff;
        border-radius: 4px;
        transition: all.4s;
        z-index: -1;
    }

.header-top-right li li a:hover::after {
    transform: rotateX(0deg);
    background-color: #d4aeff;
    border-radius: 4px;
}

.desktopDropdown {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 60px;
    left: 0;
    width: 850px;
    background: #fff;
    box-shadow: 0 20px 40px rgba(0,0,0,.12);
    z-index: 1000;
    display: flex;
}

.main-menu-ex li:hover {
    cursor: pointer;
}

    .main-menu-ex li:hover > .desktopDropdown {
        visibility: visible;
        opacity: 1;
        top: 60px;
        transition: all 0.3s;
        z-index: 99;
        box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px;
        padding: 20px;
    }

.main-menu-ex li.registration-services:hover > .desktopDropdown {
    transform: translate(-10%,20px) !important;
}

.main-menu-ex li.business-starter-package:hover > .desktopDropdown {
    transform: translate(-20%,20px) !important;
}

.main-menu-ex li.ipr-services-and-more:hover > .desktopDropdown {
    transform: translate(-20%,20px) !important;
}

.main-menu-ex li.audit-assurance-services:hover > .desktopDropdown {
    transform: translate(-20%,20px) !important;
}

.main-menu-ex li.income-tax-compliances:hover > .desktopDropdown {
    transform: translate(-30%,20px) !important;
}

.main-menu-ex li.nri-foreigners-services:hover > .desktopDropdown {
    transform: translate(-42%,20px) !important;
}

.main-menu-ex li.ngo-services:hover > .desktopDropdown {
    transform: translate(-48%,20px) !important;
}

.main-menu-ex li.government-schemes-for-startup-and-small-business:hover > .desktopDropdown {
    transform: translate(-56%,20px) !important;
}

.main-menu-ex li.goods-service-tax:hover > .desktopDropdown {
    transform: translate(-70%,20px) !important;
}

.main-menu-ex li.licenses-registration:hover > .desktopDropdown {
    transform: translate(-89%,20px) !important;
}

.leftside {
    width: 40%;
    border-right: 1px solid #eee;
    padding-right: 20px;
}

    .leftside .sub-link {
        padding: 12px 24px;
        display: flex;
        align-items: center;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

        .leftside .sub-link.active, .leftside .sub-link:hover {
            border-radius: 7px;
            background-color: #044E7C;
            color: #fff;
        }

    .leftside a:hover {
        color: #fff !important;
        cursor: pointer;
    }

.leftNav {
    width: 40%;
    border-right: 1px solid #eee;
}

    .leftNav button {
        width: 100%;
        padding: 18px;
        border: none;
        background: none;
        text-align: left;
        cursor: pointer;
    }

        .leftNav button.active,
        .leftNav button:hover {
            background: #f5f7fa;
            font-weight: 600;
        }


.rightNav {
    width: 60%;
    padding: 24px;
}

.rightside {
    width: 60%;
    padding-left: 20px;
    max-height: 500px;
    overflow: auto;
}

    .rightside .tab-pane-heading {
        padding-bottom: 12px;
        font-size: 16px;
        font-weight: 600;
        border-bottom: 1px solid #f0f0f0;
    }

    .rightside p {
        width: 100%;
    }

        .rightside p a {
            text-decoration: none;
            font-size: 14px;
            color: #374151;
            padding: 10px 0 !important;
        }

        .rightside p:hover a {
            color: #044E7C !important;
            padding-left: 5px !important;
        }

.desktopContent {
    display: none;
}

    .desktopContent.active {
        display: block;
    }

    .desktopContent h4 {
        margin-bottom: 12px;
        font-size: 15px;
        font-weight: 600;
    }

    .desktopContent a {
        display: block;
        padding: 6px 0 !important;
        text-decoration: none;
        font-size: 14px;
        color: #374151;
    }

        .desktopContent a:hover {
            color: #fdd106;
        }


.hamburger {
    font-size: 26px;
    cursor: pointer;
    display: none;
}


.mobileMenu {
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    background: #f0f0f0;
    opacity: 0;
    transform: translateY(-10px);
    pointer-events: none;
    transition: .25s ease;
    z-index: 999;
    max-height: calc(100vh - 90px);
    overflow: auto;
}

    .mobileMenu.show {
        opacity: 1;
        transform: translateY(0);
        pointer-events: auto;
        padding: 0 10px;
    }


.mobileItem {
    padding: 16px;
    border-bottom: 1px solid #ccc;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    align-items: center;
}

    .mobileItem a {
        font-size: 18px;
        font-family: 'Nunito', sans-serif;
        font-weight: 600;
    }

.level {
    position: absolute;
    inset: 0;
    background: #f0f0f0;
    transform: translateX(100%);
    transition: .3s ease;
    display: none;
    padding: 0 15px;
    max-height: calc(100vh - 90px);
    overflow: auto;
}

    .level.active {
        transform: translateX(0);
        display: block;
    }


.mobileMenuHeader {
    padding: 12px 0;
    border-bottom: 1px solid #ccc;
    display: flex;
    gap: 12px;
    align-items: center;
    font-weight: 600;
    font-size: 18px;
}

.back {
    cursor: pointer;
    font-size: 14px;
}


.subItem {
    padding-left: 25px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

    .subItem h4 {
        width: 100%;
        font-size: 17px;
        padding: 10px 0px;
        font-family: 'Nunito', sans-serif;
        font-weight: 700;
        border-bottom: 1px solid #ccc;
    }

    .subItem a {
        width: 100%;
        padding: 5px 0;
        color: #044E7C;
    }

        .subItem a:first-child {
            padding-top: 10px;
        }

        .subItem a:last-child {
            padding-bottom: 10px;
        }

@media (max-width: 768px) {
    .desktopMenu {
        display: none;
    }

    .hamburger {
        display: block;
    }
}
